<h2>Busqueda</h2>
<hr>
<ul class="list-group">
  <li routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{exact : true}" class="list-group-item">Por
    Pais
  </li>
  <li routerLink="region" routerLinkActive="active" class="list-group-item">Por Región</li>
  <li routerLink="capital" routerLinkActive="active" class="list-group-item">Por Capital</li>
</ul>
